.block_home_slider {
	position:relative;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	z-index:1;
}  
/*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption {padding:13px 16px 12px; position:absolute; left:0px; right:0px; bottom:0px; background:url(../images/bg_caption.png); text-align:left;}
.block_home_slider .caption p {padding-bottom:0px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title1 {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; display:block; position:absolute; top:36%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px; cursor:pointer; }
.block_home_slider .flex-direction-nav a.flex-prev {left:5px; background-position:0 0; }
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:0 -25px; }
.block_home_slider .flex-direction-nav a.flex-next {right:5px; background-position:-25px 0; }
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:-25px -25px; }
.block_home_slider .flex-control-paging { display:inline-block; position:absolute; bottom:5px; left:40%; }
.block_home_slider .flex-control-paging li {
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:8px; height:8px; display:block; background:#FFF; border-radius:8px; text-indent:-9000px; cursor:pointer; margin-right:10px; overflow:hidden;}
.block_home_slider .flex-control-paging li a.flex-active {background:#0066CB;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}


.flexslider {margin: 0; padding: 0;}
.flexslider .slides{ z-index:1; }
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; z-index:1;}
.flex-pauseplay span {text-transform: capitalize;}

.index_border{ width:95%; margin:0 auto; clear:both;}

.index_title{ width:100%; margin:10px auto; clear:both; border-left:3px solid #0066CB; color:#f7354c; font-size:16px; line-height:16px; padding-left:5px;}
.index_title span{ float:right; font-size:12px; margin-right:5px;}

.index_border2{ width:100%; margin:0 auto; margin-top:10px; clear:both; background:#0066CB; overflow:hidden;}

.index_title2{ width:95%; margin:10px auto; clear:both; border-left:3px solid #FFF; color:#FFF; font-size:16px; line-height:16px; padding-left:5px;}
.index_title2 span{ float:right; font-size:12px; margin-right:5px;}
.index_title2 span a{ color:#FFF;}

.index_border3{ width:100%; margin:0 auto; clear:both; background:#F47001; overflow:hidden;}

.index_cnt{ width:96%; margin:0 auto; clear:both; overflow:hidden; background:#FFF; padding:2%;}
.index_cnt p{ text-indent:2em;}

.index_more{ width:100%; overflow:hidden; margin:0 auto; background:#FFF; font:normal 12px/25px "微软雅黑"; text-align:center;}

a.more{color:#2475D0;}

.goods_list{ width:100%; overflow:hidden; margin:0 auto; }
.goods_list dl{ width:44%; float:left; background:#FFF; overflow:hidden; padding:2%; margin-right:2%; margin-bottom:3%;}
.goods_list img{ width:80%; display:block; margin:0 auto;}
.goods_list dt{ clear:both;}
.goods_list dt b{ font:normal 14px/25px "微软雅黑"; white-space: nowrap;text-overflow: ellipsis;overflow:hidden; width:100%; display:block;}
.goods_list dt p{ font:normal 12px/20px "微软雅黑"; color:#999;}
.goods_list dd{ clear:both; color:#333; line-height:25px; font-size:10px;}
.goods_list dd span{ color:#fe1e1e; font-size:14px;}
.goods_list dd i{ font-style:normal; float:right; font-size:12px;}
.goods_list dd i a{ display:block; background:#0066CB; color:#FFF; padding:0 5px;}
.goods_list dl:nth-child(2n+0){ margin-right:0%; float:right;}

.team_list{ width:95%; overflow:hidden; margin:0 auto; clear:both;}
.team_list li{ float:left; width:48%; margin-right:2%; padding-bottom:8px;}
.team_list img{ width:100%;}
.team_list li:nth-child(2n+1){ margin-right:0; float:right;}

.hornor_list{ width:95%; overflow:hidden; margin:0 auto; clear:both;}
.hornor_list li{ float:left; width:42%; margin-right:2%; padding-bottom:8px; background:#FFF; text-align:center; padding:3%; margin-bottom:10px;}
.hornor_list img{ width:96%; border:1px solid #CDCDCF; padding:1%;}
.hornor_list li:nth-child(2n+1){ margin-right:0; float:right;}

.nTab{
width: 95%;
overflow:hidden;
margin:0 auto;
}
.nTab .TabTitle{
clear: both;
width: 100%;
overflow:hidden;
margin:0 auto;
position:relative;
}
.nTab .TabTitle span{ position:absolute; top:0; right:0; line-height:32px;}
.nTab .TabTitle span a{ color:#0057C5;}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 20%;
cursor: pointer;
list-style-type: none;
font:normal 16px/32px "微软雅黑";
text-align:center;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}
.nTab .TabTitle .active{ color:#0066cc; border-bottom:2px solid #0058C6; }
.nTab .TabTitle .normal{ color:#8C8C8C; border-bottom:2px solid #F0F0F0; }
.nTab .TabTitle a{ text-decoration:none;}
.nTab .TabContent{
margin: 0px auto;
padding:10px 0;
width:100%;
}
.none {display:none;}

.Top_Img{ width:96%; margin:0 auto; clear:both; overflow:hidden; padding:2%; background:#FFF; }
.Top_Img dt{ width:30%; float:left; overflow:hidden; padding-top:2%;}
.Top_Img dt img{ width:100%;}
.Top_Img dd{ width:68%; float:right; overflow:hidden; position:relative;}
.Top_Img dd h1{ font:normal 14px/25px "微软雅黑";}
.Top_Img dd h1 a{ color:#242424;}
.Top_Img dd p{ font:normal 12px/20px "微软雅黑"; color:#AFAFAF;}
.Top_Img dd span{ position:absolute; right:5px; bottom:0; font-size:12px;}

.news_list{ margin:0 auto;overflow:hidden; width:100%; background:#FFF;}
.news_list ul{border-top:1px solid #D0D0D0; overflow:hidden; width:96%; margin:0 auto; padding-top:5px;}
.news_list li{ background:url(../icon/index_69.png) no-repeat left; background-size:3px; margin-left:5px; padding-left:10px; line-height:30px; font-size:14px; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}

.page_header{ background:#0066CB; width:100%; height:43px; clear:both; overflow:hidden; position:relative; color:#FFF; font:normal 16px/43px "微软雅黑"; text-align:center;}
.page_header .back{background:url(../icon/photo_03.png) no-repeat center; background-size:8px; width:20px; height:43px; position:absolute; left:0; top:0;}

.sub_menu{ margin:0 auto;overflow:hidden; width:100%; background:#FFF;}
.sub_menu li{ float:left; font:normal 12px/32px "微软雅黑"; width:20%; text-align:center;}
.sub_menu .hover{ color:#0464CB;}

.photo_list{ width:95%; overflow:hidden; margin:0 auto; clear:both;}
.photo_list li{ float:left; width:48%; margin-right:2%; padding-bottom:8px; background:#FFF; text-align:center; margin-bottom:10px;}
.photo_list img{ width:100%;}
.photo_list li:nth-child(2n+1){ margin-right:0; float:right;}
.photo_list span{ display:block; line-height:25px;}

.contact{ margin:0 auto;overflow:hidden; width:100%; background:#FFF; }
.contact b{ display:block; color:#0464CB; padding:0 10px; line-height:30px;}
.contact p{ display:block; color:#333; padding:0 38px; line-height:30px;}
.contact img{ width:100%;}

.balance_form{ width:95%; margin:0 auto; clear:both; padding:10px 0; overflow:hidden;}
.balance_form dl{ width:96%; margin:0 auto; margin-bottom:10px; clear:both; padding:2% 2%; overflow:hidden; background:#FFF;}
.balance_form dl dt{ width:20%; float:left; border-right:1px solid #D9D9D9; margin-right:5%; line-height:25px;}
.balance_form dl dd{ width:74%; float:left; position:relative;}
.balance_form .input{ border:0; width:95%; height:25px; outline:none;}
.balance_form textarea{ border:0; width:96%; height:150px; font:normal 14px/25px "微软雅黑"; padding:2%;}
.balance_form input[type="submit"]{ border:0; width:100%; height:33px; background:#F47001; color:#FFF; font-size:16px;}
.balance_form p{ padding-bottom:10px; text-align:center;}
.balance_form span{ position:absolute; right:5px; top:0; width:30%;}
.balance_form span img{ width:90%;}
.balance_form .btn{ color:#0066cc; border:0; background:transparent;}

.news_list2{ width:96%; overflow:hidden; margin:0 auto; margin-bottom:10px; clear:both; background:#FFF; padding:2%;}
.news_list2 dt{ width:25%; float:left; text-align:left; padding-top:2%;}
.news_list2 dt img{ width:90%;}
.news_list2 dt span{ color:#333; font-size:12px; padding-top:5px; display:block;}

.news_list2 dd{ width:75%; float:right;}
.news_list2 dd h2{ font:normal 14px/22px "微软雅黑"; color:#333;}
.news_list2 dd h2 span{ color:#A3A3A3; font-size:12px; float:right;}
.news_list2 p{ font:normal 12px/16px "微软雅黑"; color:#999;}
.news_list2 b{ font:normal 12px/22px "微软雅黑"; color:#333; text-align:right;}

.news_content{ width:95%; margin:0 auto;}
.news_content .title1{  width:100%; margin:0 auto; text-align:center; border:none;}
.news_content .title1 h1{color:#000;font:normal 20px/40px "微软雅黑"; text-align:center;}
.news_content .basics{ width:100%; margin:0 auto; text-align:center; line-height:30px; color:#737373; border-bottom:1px dashed #e6e6e6;}
.news_content .links{ width:100%; margin:0 auto; margin-bottom:20px; line-height:35px; border-top:1px solid #CDCDCD; border-left:none; border-right:none;}
.news_content .links .prev{width:100%; margin:0 auto; clear:both; text-align:left; color:#2A7BCD; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}
.news_content .links .next{width:100%; margin:0 auto; clear:both; text-align:left; color:#2A7BCD; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}

.cnt{ width:100%; margin:0 auto; padding:10px 0; overflow:hidden;}
.cnt img{ width:100%!important; height:auto!important;}
.cnt p{ line-height:25px; padding:10px 0; color:#434343;}
.cnt h1{color:#000;font:normal 20px/40px "微软雅黑"; text-align:center;}